{
  "HDR_SCAN_BUNDLE": "SV_SE Scan Bundle",
  "LBL_LAST_SCANNED_CODE": "SV_SE Last Scanned Code",
  "MSG_NO_CONTAINERS_IN_LIST": "SV_SE No Containers in list",
  "MSG_DELETE_CONTAINER": "SV_SE Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "BTN_NO_UNIQUE_ID": "SV_SE No Unique Id",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "SV_SE Container could not be deleted!",
  "HDR_BUNDLE_INFO": "SV_SE Bundle Info",
  "BTN_SCAN_UNIQUE_ID": "SV_SE Scan Unique Id",
  "BTN_NORMAL_STACK": "SV_SE Normal Stack",
  "COL_PRODUCT_DESCRIPTION": "SV_SE Description",
  "COL_REJECTS": "SV_SE Rejects",
  "COL_PACKED": "SV_SE Packed",
  "COL_BUNDLES": "SV_SE Bundles",
  "HDR_PRODUCTS": "SV_SE Products",
  "MSG_PACKED_CONTAINER": "SV_SE Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "SV_SE Container {{primaryID}} could not be packed: {{error}}",
  "BTN_PACKED": "SV_SE Packed",
  "TTL_DELETE": "SV_SE Remove",
  "HDR_NO_CONTAINER": "SV_SE No Container",
  "MSG_NO_CONTAINERS_ASSIGNED": "SV_SE This bundle's customer does not have any containers (with enough space) assigned. Please scan a new container.",
  "LBL_SCAN_CONTAINER": "SV_SE Scan Container",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "SV_SE ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "SV_SE Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "SV_SE Container is deactivated!",
  "MSG_WRONG_CONTAINER_TYPE": "SV_SE Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "SV_SE Containers that are being packed at another workstation are not allowed.",
  "MSG_ID_CODE_NOT_FOUND": "SV_SE ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "SV_SE Bundle has been Scanned Out!",
  "MSG_BUNDLE_MARKED_AS_REJECTED": "SV_SE Bundle marked as rejected!",
  "HDR_THEORETICAL_WEIGHT_EXCEEDED": "SV_SE Container {{ primaryID }} exceeds theoretical weight",
  "MSG_THEORETICAL_WEIGHT_EXCEEDED": "SV_SE This container has exceeded its maximum theoretical weight. Please use another container or ignore limit.",
  "MSG_SCAN_ANOTHER_CONTAINER": "SV_SE The previous container exceeded maximum theoretical weight. Please scan another container to pack this bundle in.",
  "HDR_BUNDLE_MARKED_AS_REJECTED": "SV_SE Bundle Marked As Rejected",
  "MSG_DROP_BUNDLE_MARKED_AS_REJECTED": "SV_SE This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "HDR_WRONG_CONTAINER": "SV_SE Wrong Container",
  "MSG_BUNDLE_DOES_NOT_BELONG_TO_CUSTOMER": "SV_SE This bundle does not belong to this customer. To add this bundle to the correct customer, scan the following container:",
  "HDR_BUNDLE_ALREADY_PACKED": "SV_SE Bundle Already Packed",
  "MSG_BUNDLE_ALREADY_ASSIGNED_TO_CONTAINER": "SV_SE This bundle has already been packed. Do you want to remove it from this container?",
  "LBL_CONTAINER_WITH_SEQUENCE_NUMBER": "SV_SE Container {{ sequenceNumber }}",
  "MSG_BUNDLE_ALREADY_SCANNED_ANOTHER_WORKSTATION_CONTAINER": "SV_SE Bundle already scanned into a container with ID {{ primaryID }} at workstation {{ workstationDescription }}",
  "MSG_BUNDLE_ALREADY_SCANNED_PACKED_CONTAINER": "SV_SE Scan not allowed. This bundle is already linked to a container with stay {{ stayDescription }}",
  "MSG_BUNDLE_BELONGS_TO_A_DIFFERENT_CUSTOMER": "SV_SE Bundle belongs to a different customer than the current container",
  "BTN_REMOVE": "SV_SE Remove",
  "BTN_OTHER_CONTAINER": "SV_SE Other Container",
  "BTN_IGNORE_LIMIT": "SV_SE Ignore Limit",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "SV_SE The container you have scanned belongs to a different customer than the latest scanned unique bundle.",
  "MSG_BUNDLE_NOT_PROCESSED": "SV_SE Warning: bundle not processed.",
  "MSG_BUNDLE_REMOVED_FROM_CONTAINER": "SV_SE Bundle removed from container",
  "MSG_ERROR_WHILE_SCANNING": "SV_SE An error occurred while scanning.",
  "MSG_UNIQUE_BUNDLE_DOES_NOT_BELONG_TO_A_CUSTOMER": "SV_SE Unique Bundle does not belong to a customer",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_CREATED": "SV_SE Unique bundle with ID code {{ primaryID }} was successfully created!",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "SV_SE Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "SV_SE Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "BTN_CREATE_MIX_LOAD": "SV_SE CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": "SV_SE You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": "SV_SE LOG",
  "TXT_TYPE_LOG_NEW": "SV_SE LOG New",
  "TXT_TYPE_COG": "SV_SE COG",
  "TXT_TYPE_COG_NEW": "SV_SE COG New",
  "TXT_TYPE_COG_REJECT": "SV_SE COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": "SV_SE You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "HDR_DIFFERENT_PRODUCT_TYPE": "SV_SE Container {{ primaryID }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "SV_SE Container {{ primaryID }} does not contain this product family",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "SV_SE According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "SV_SE Do you want to continue packing and remove these bundles?"
}
